## wig 0.1.0

=== DESCRIPTION ===
Package: wig
Type: Package
Title: Import WIG Data into R in Long Format
Version: 0.1.0
Authors@R: c(
    person(given = "Ramiro", family = "Magno",
      email = "ramiro.magno@gmail.com",
      role = c("aut", "cre"),
      comment = c(ORCID = "0000-0001-5226-3441"))
    )
Description: Import WIG data into R in long format.
License: MIT + file LICENSE
URL: https://github.com/ramiromagno/wig
BugReports: https://github.com/ramiromagno/wig/issues
Encoding: UTF-8
RoxygenNote: 7.1.2
Imports: dplyr, magrittr, stringr, tibble
Suggests: spelling
Language: en-US
NeedsCompilation: no
Packaged: 2021-10-02 10:57:25 UTC; rmagno
Author: Ramiro Magno [aut, cre] (<https://orcid.org/0000-0001-5226-3441>)
Maintainer: Ramiro Magno <ramiro.magno@gmail.com>
Repository: CRAN
Date/Publication: 2021-10-04 08:20:02 UTC
