## wig 0.6

=== debian/changelog ===
wig (0.6-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.0
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/t/control: Add superficial restriction (closes: #969880)
  * d/control: Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Henrique <samueloph@debian.org>  Tue, 08 Sep 2020 19:21:25 +0100

wig (0.6-1) unstable; urgency=medium

  * Initial release on Debian (Closes: 893766)

 -- Samuel Henrique <samueloph@debian.org>  Wed, 21 Mar 2018 20:00:32 -0300

wig (0.6-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 1932)

 -- Sophie Brun <sophie@freexian.com>  Thu, 24 Aug 2017 16:33:04 +0200
