=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	cp wig.py debian/wig/usr/share/wig/wig
