=== debian/tests/control ===
Test-Command: wig -h
Restrictions: superficial
