=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wig-$1.tar.gz%" \
   https://github.com/jekyc/wig/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
